<!DOCTYPE html>
<html lang="pt-br">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>SNEAK</title>
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Lato:wght@100;300;400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/style.css">
</head>

<body>

    <header class="header">
     <div class="container container-flex container-flex-spaced">
        <h1 class="header-title">SNEAK.</h1>
       
        <nav class="header-nav">
            <ul class="header-list">
                <li class="header-list-item"><a href="#">Masculino</a></li>
                <li class="header-list-item"><a href="#">Feminino</a></li>
                <li class="header-list-item"><a href="#">Novidades</a></li>
                <li class="header-list-item"><a href="#">Ofertas</a></li>
                <li class="header-list-item"><a href="#">Coleções</a></li>
             </ul>
        </nav>
     <div class="header-action">
            <input class="header-search" type="text" placeholder="Procurar">
        </div>
        <img class="header-cart" src="./img/bag.png">
    </div>
    </header>
    <main>
        <section class="container container-flex">
          <div>
                <h1 class="sneak-title"> SNEAK. <br>Ultra light</h1>
                <p class="sneak-p">Os tênis SNEAK foram criados especificamente para treinos em circuito, sejam aulas de fitness online
                    em casa ou sua própria rotina de treinos diários.</p>
                <button class="sneak-buttom">Adicionar ao carrinho +</button>
            </div>
          <div class="sneak-tenis">
                <img class="tenis" src="./img/elipse-tenis.png" alt="tênis">
            </div> 
        </section>
        <aside class="corrida-masc">
            <h2>CORRIDA - MASCULINO</h2>
            <div id="elipses">
                <img src="./img/elipse1.png" alt="">
                <img src="./img/elipse2.png" alt="">
                <img src="./img/elipse3.png" alt="">
                <img src="./img/elipse4.png" alt="">
            </div>
            <img src="./img/tenis-branco.png" alt="Tênis Branco">
            <p>Branco</p>
            <button>Adicionar ao carrinho</button>
        </aside>
        <section class="container container-flex">
            <div class="leveza-agilidade">
                <h2 class="leveza-title">Leveza e agilidade</h2>
                <p>A construção ligeira de espuma e malha não te torna lento ao fazer os exercicios de agilidade. Um
                    «burpee break» na parte frontal do pé torna-o suficiente flexível para fazer a prancha ou o Mountain
                    Climber.</p>
            </div>
            <div >
                <img class="tenis-hylo" src="./img/leveza-e-agilidade.png" alt="Tênis Hylo">
            </div>
        </section>
        <section class="container container-flex">
            <div class="amortecimento ">
                <img src="./img/amortecimento-imediato3.png" alt="Amortecimento Imediato">
            </div>
            <div class="amortecimento-imediato">
                <h2>Amortecimento imediato</h2>
                <p>A espuma grossa sob pé absorve o impacto e retorna a energia ao correr com joelhos altos e ao fazer
                    saltos com caixa. O suporte de arco na parte média do pé garante conforto durante o treino inteiro.
                </p>
            </div>
        </section>
        <section class="container container-flex">
            <div class="sensacao-est">
                <h2>Sensação de estabilização</h2>
                <p>O outrigger — a projeção lateral — estabiliza o pé ao fazer os movimentos laterais, como por exemplo
                    o Skater Squat.</p>
            </div>
            <div >
                <img class="sensacao-img" src="./img/sensacao.png" alt="Sensação de estabilização">
            </div>
        </section>
        <section class="container-flex" >
            <aside class="corra">
                <img src="./img/arrow.png">
                <span>CORRA <br /> COMO SE O MUNDO <br /> DEPENDESSE DE VOCÊ</span>
            </aside>
        </section>
        
    </footer>
</body>

</html>